» Ubuntu » Packages

Error

two or more packages specified (freewheeling oneiric)